QMotifPlusStyle(3qt)

NAME
QMotifPlusStyle - More sophisticated Motif-ish look and feel

SYNOPSIS
#include <qmotifplusstyle.h>

Inherits QMotifStyle.

  Public Members
QMotifPlusStyle ( bool hoveringHighlight = TRUE )

DESCRIPTION
The QMotifPlusStyle class provides a more sophisticated Motif-ish look and feel.

This class implements a Motif-ish look and feel with the more sophisticated bevelling as used by the GIMP Toolkit (GTK+) for Unix/X11.

See also Widget Appearance and Style.

MEMBER FUNCTION DOCUMENTATION

QMotifPlusStyle::QMotifPlusStyle ( bool hoveringHighlight = TRUE )
Constructs a QMotifPlusStyle

If hoveringHighlight is TRUE (the default), then the style will not highlight push buttons, checkboxes, radiobuttons, comboboxes, scrollbars or sliders.

SEE ALSO
http://doc.trolltech.com/qmotifplusstyle.html http://www.trolltech.com/faq/tech.html

COPYRIGHT
Copyright 1992-2001 Trolltech AS, http://www.trolltech.com. See the license file included in the distribution for a complete license statement.

AUTHOR
Generated automatically from the source code.

BUGS
If you find a bug in Qt, please report it as described in http://doc.trolltech.com/bughowto.html. Good bug reports help us to help you. Thank you.

The definitive Qt documentation is provided in HTML format; it is located at $QTDIR/doc/html and can be read using Qt Assistant or with a web browser. This man page is provided as a convenience for those users who prefer man pages, although this format is not officially supported by Trolltech.

If you find errors in this manual page, please report them to qt-bugs@trolltech.com. Please include the name of the manual page (qmotifplusstyle.3qt) and the Qt version (3.2.3).